Bug 131460 - gail needs to be in RPM group Desktop/Accessibility
Summary: gail needs to be in RPM group Desktop/Accessibility
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gail (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL: http://developer.gnome.org/projects/gap/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-01 16:18 UTC by George Kraft
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-09 14:49:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description George Kraft 2004-09-01 16:18:22 UTC
Description of problem:
The gail package needs to be in RPM group Desktop/Accessibility

Version-Release number of selected component (if applicable):
gail-1.6.0-1

How reproducible:
always

Steps to Reproduce:
1. rpm -qg Desktop/Accessibility
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 George Kraft 2004-09-01 18:36:25 UTC
Similar to 131453, 131457.

Comment 2 Matthew Miller 2005-04-26 15:08:41 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 3 Matthew Miller 2005-04-26 18:24:45 UTC
Hmmm. There is no "Desktop/Accessibility" in the canonical list of groups in
/usr/share/doc/rpm-4.3.2/GROUPS....

Comment 4 Matthias Clasen 2005-09-09 14:49:30 UTC
As Matt points out, there is no such group, and rpm groups are not very relevant 
to our current installation process anyway.

Comment 5 George Kraft 2005-09-12 15:03:29 UTC
It may be truce that "Desktop/Accessibility" is not in the GROUPS file; however,
gnopernicus, gok, gnome-mag, and gnome-speech are listed as such.


Note You need to log in before you can comment on or make changes to this bug.